•   
  • 1
  • 17
  • 18
  • 19(current)
  • 20
  • 21
  • 26
  •   
Beta Sling
I've opened a PR with the fix on authors github here:
https://github.com/d21spike/plugin.video.sling/pull/20

for others, you should be able to just install this version of the add-on with the fix included:
https://github.com/matthuisman/plugin.vi...pg_fix.zip
Reply
(2020-11-02, 05:05)matthuisman Wrote: I've opened a PR with the fix on authors github here:
https://github.com/d21spike/plugin.video.sling/pull/20

for others, you should be able to just install this version of the add-on with the fix included:
https://github.com/matthuisman/plugin.vi...pg_fix.zip
Thank you very much, I greatly appreciate it. One minor question, I should not need to disable auto update?
Reply
the version number will be the same as his latest version.
So just leave update enabled and when he pushes next update, you'll get that.
That update should have the fix in it, so no issues Smile
Reply
So I've installed the epg fix version posted by matthuisman and it worked! First time I've had a populated guide in about a week.

But now I can't get it to play at all, sounds similar to the people who were having trouble with newer versions of videoinputstream.
But I'm still on Kodi 18.8 which is the final version of Leia, so I'm still using videoinputstream 2.4.5 which was reported to work earlier in this thread.
Now I did do a firmware update earlier today (thinking it would solve my epg problem) and didn't pay attention to what version I was on before, but I'm definitely on 18.8 now.

Any suggestions for me?
I'm using a Vero 4k
Reply
Here's my log file, I've trimmed it down to the relevant messages.
(can you not edit posts here?)

https://paste.kodi.tv/ijahexuzes.kodi
Reply
@Data_Stream - even that log snippet is riddled with traces of a banned addon (wiki).

Please actually read the forum rules (wiki) that you accepted and agreed to abide by when you signed up here. Our piracy policy (wiki) means that no support is available here for any device which contains such 3rd party extensions.

The forum moderators have determined that banned addons (wiki) are present on your system. To receive assistance here, these banned items must be removed. If a clean log is not submitted within 3 days, then the relevant post(s) will be removed after this time.
|Banned add-ons (wiki)|Forum rules (wiki)|VPN policy (wiki)|First time user (wiki)|FAQs (wiki) Troubleshooting (wiki)|Add-ons (wiki)|Free content (wiki)|Debug Log (wiki)|

My Blog Posts
Reply
I understand, thank you.

Here's an updated log
https://paste.kodi.tv/ureyobiniv.kodi

Again, I've trimmed it a bit for readability, let me know if you'd prefer I didn't do this.
Also disabled some other addons that were making noise for a cleaner log.
Reply
Could someone post a link to inputstream adaptive 2.4.5 for Android (non 64-bit)? Having trouble locating it. Also, would this version work on 18.9 Leia?
Reply
(2020-11-04, 01:50)jonomite Wrote: Could someone post a link to inputstream adaptive 2.4.5 for Android (non 64-bit)? Having trouble locating it. Also, would this version work on 18.9 Leia?

I don't have the Inputstream Adaptive 2.4.5 Android link. But I can confirm that version 2.4.5 works with Kodi 18.9 on Windows and LibreElec (on RPi 3 Model B)
Reply
I can confirm that this addon (and likely others) that are using inputstream adaptive 2.4.6 breaks live TV playback (recordings still appear to play).
Live TV content appears to start playing but never does. Downgrading to 2.4.5 fixes the issue. Running LibreElec 9.6/Kodi 18.9.

Previously I was running LibreElec 9.3 with ISA 2.4.5 (working). When ISA was auto-updated to 2.4.6 playback stopped working.
Reply
I cant even get anything to play since the last Wildvine update. Not that this happens often, but almost tempted to run official sling from a thumb drive on my rPi.
Image
Reply
please open issue here with logs etc:
https://github.com/peak3d/inputstream.adaptive/issues

Also, please try latest IA for Leia from here:
https://jenkins.kodi.tv/blue/organizatio.../artifacts
If that works, then the issue has already been found and fixed.

If still not work, 2.4.5 builds are here:
https://jenkins.kodi.tv/blue/organizatio.../artifacts
Reply
This is so odd - I seem to be unable to uninstall version 2.4.6 of IA. The option is greyed out when I click on the add-on's information. Even if I try to install from zip, it still displays 2.4.6. Am I missing something?
Reply
if your on android, you have to

1) install new version zip
2) restart kodi
3) uninstall inpustream adaptive
4) restart kodi
5) install new version zip
6) restart kodi
7) test
Reply
Back tracing inputstream, does absolutely nothing!!!

So as far as I can tell, unless another wildvine update comes out or sling (the addon peeps here) fixes something, this isn't going to work for me and I suspect quite a few others.

Edit: Like the last time, it seems to have been a second wildvine update (first one then a second days later) that fixed it the last time, or a sling update I didn't know I got.

At this point it seems like a $20 roku on ebay would be the best bet. No sub required and slings already being paid for.

Especially if users have to go without usable TV for several days most everytime a wildvine update pops.
Image
Reply
  •   
  • 1
  • 17
  • 18
  • 19(current)
  • 20
  • 21
  • 26
  •   



Logout Mark Read Team Forum Stats Members Help
Sling0
This forum uses Lukasz Tkacz MyBB addons.